
# Interface: IUpdateItemsConfig

## Hierarchy

* IDesignAtomsCommandConfig

  ↳ **IUpdateItemsConfig**

## Index

### Properties

* [items](iupdateitemsconfig.md#items)

## Properties

###  items

• **items**: *object*

#### Type declaration:

* \[ **key**: *string*\]: object

* \[ **key**: *string*\]: any
